.conteneur-1280 {
    padding: 1.25rem 5.5rem 5rem 5.5rem;
}
.titre {
    font-size: 2.4375rem;
    font-weight: bold;
    margin-bottom: 45px;
}

.bulle-icone.vert {
    background-color: #0CEEC0;
}

.bulle-icone-bordure.vert {
    background-color: #03886D;
}
.vert .navigation-principale a:hover{
    color: #03886D;
}
.contenu{
top: 627px;
left: 336px;
width: 232px;
height: 33px;
text-align: left;
font: normal normal normal 1.5rem/33px Open Sans;
letter-spacing: 0px;
color: #03886D;
height: 104px;
background: #F9F9F9 0% 0% no-repeat padding-box;
border: 1px solid #03886D;
opacity: 1;
text-decoration: none;
margin-bottom: 45px;
}

.rr{
    color: #03886D;
    text-decoration: none;
    outline: none;
    margin: 9px; 
}
.paragraphe {
    top: 794px;
    left: 322px;
    width: 1278px;
    height: 351px;
    color: var(--unnamed-color-000000);
    text-align: left;
    font: normal normal normal 20px/27px Open Sans;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    
}
.article{
    margin-bottom: 23px;
    margin-top: 26px;
}

.art{
    margin-bottom: 23px;
    margin-right: 313px;
}

.arti{
    margin-bottom: 23px;
    margin-right: 157px;
}

.ar{
    margin-bottom: 45px;
    margin-right: 194px;
}
.conteneur-1280 {
    padding: 3.25rem 5.5rem 5rem 5.5rem;
}
.ol, ul {
    list-style: circle;
    margin-left: 18px;
}

.cadre:hover {
    transform: scale(1.05) translateX(0px);
    
}

.cadre {
    margin-top: 2.2rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 14px 6px #00000029;
    box-sizing: border-box;
    opacity: 1;
    margin-top: 71px;
    transition: transform 0.5s;
    
}

.img{
     width: 1121px;
    height: 589px;
}

.pa{

    font: normal normal normal 0.875 / 19px open Sans;
    height: 64px;
    margin-top: 2px;
    MARGIN-LEFT: 42px;
    
}

.att{
    font-weight:bold;
    MARGIN-BOTTOM: 57px;
}

.titre2{
    
color: var(--unnamed-color-000000);
text-align: left;
font: normal normal bold 36px/49px Open Sans;
letter-spacing: 0px;
color: #000000;
opacity: 1;
text-align: left;
font: normal normal bold 2.25rem/49px Open Sans;
letter-spacing: 0px;
color: #000000;
opacity: 1;
}

.SAE{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 14px 6px #00000029;
    box-sizing: border-box;
    opacity: 1;
    margin-left: 1px;
    margin: 32px;
    margin-left: 0;
    MARGIN-TOP: 32px;
    transition: transform 0.5s;
}


.img2{
    height: 257px;
    width: 353px;
}

.espace{
    top: 2717px;
left: 315px;
width: 1289px;
height: 1279px;
}

.SAE:hover {
    transform: scale(1.05) translateX(0px);
    
}

.grille{
     MARGIN-TOP: 41px;
    display: flex;
   
}

.aud{

    font-size: 1.2rem;
    font-weight: bold;
    MARGIN-BOTTOM: 9px;
    MARGIN-LEFT: 37px;
    MARGIN-RIGHT: 7px;
}
.apprendre{
    MARGIN-LEFT: 37px;
    font-size: 1rem;
}

.part2{
    margin-top: 45px;
}
.grisae{
    margin-top: 82px;
}